/***主体**/
.main_con {
	width: 100%;
}
.flex1200 {
	margin-top: 35px;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.jgzn {
	width: 55%;
}

.header1 {
	        width: 100%;
	    border-bottom: 1px #BBBBBB solid;
	    }
	     .header1 ul {
	      display: flex;
	     justify-content: space-between;
    align-items: center;
	    }
	    
	     .header1 ul li {
		    width: 8rem;
		    text-align: center;
		    height: 45px;
	    	line-height: 45px;
	    	
	    
	    }
	     .header1 ul li a {
	        color: #000;
	        font-size: 1.2rem;
	        text-decoration: none;   
	    }
	     .header1 .seles2 a{
	       border-bottom: 4px solid #085c97;
		      display: block;
		  	  height: 44px;
		      line-height: 44px;
		      color: #085c97;
	    }


    .contten {
        width: 100%;
        margin-top: 15px;
    }
     .contten .dom {
        margin-top: 10px;
        display: none;
    } 
     .contten .dom ul {
    	
    }
     .contten .dom ul li {
     width: 100%;
       line-height: 41px;
         list-style: none;
         display: flex;
	    justify-content: space-between;
	    align-items: center;
    }
     .contten .dom ul li a:hover {
   color: #0056b3;
    transform: translateX(5px);
    }
    .contten .dom  ul li a{
      font-size: 1rem;
        color: #373838;
          text-decoration: none;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
          width: 85%;
          transition: all 0.3s ease;
    }
     .contten .dom  ul li span{
     	text-align: right;
       font-size: 1rem;
           color: #818282;
        
    }
   .contten .show {
      display: block;
    }

.contten .dom .description{
	width: 95%;
	padding: 0 15px;
	position: relative;
}
.contten .dom .description p {
	font-size: 1rem;
	color: #535353;
	line-height: 36px;
	text-indent: 2em;
}
.description a{
	color: #535353;
	text-align: right;
    display: block;}

/**联系方式**/
.add {
	width: 42%;
	border-radius: 6px;
	/* border: 1px solid #085c97; */
	background-color: #ecf7ff;
}
.add_list {
	width: 94%;
	margin: 20px 40px;
}
.add_list a{
	color:#535353;
}
.add_list ul {
	
}
.add_list ul li {
	text-align: left;
	line-height: 80px;
}
.add_list ul li img {
	vertical-align: -1em;
}
.add_list ul li span {
	font-size: 1rem;
	color: #535353;
	padding-left: 15px;
}
/*****/
.t_item {
	width: 48%;
}

#tab4 .tab-icon-box a img {
    width: 240px;
    height: 40px;
    object-fit: contain; /* 不变形 */
}